<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="487e52e354864f268d589763cb80ab99">
  <dict>
    <!--2020-02-17 10:15:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-02-17 10:15:21.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
